Bug 59155 - Non-CDROM ATAPI operations fail
Summary: Non-CDROM ATAPI operations fail
Status: CLOSED WONTFIX
Alias: None
Product: eCos
Classification: Retired
Component: RedBoot   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: eCos bugs internal list
QA Contact: eCos bugs internal list
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-31 21:29 UTC by George Thomas
Modified: 2007-04-18 16:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-20 16:12:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description George Thomas 2002-01-31 21:29:35 UTC
Description of Problem:

IDE/ATAPI code does not work for anything except CDROM.  In particular, ZIP 
drives will not work with the current code.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 George Thomas 2002-01-31 21:33:47 UTC
Proper resolution of #58330 can only occur if this is fixed.  As is, these 
devices are just being ignored.

Comment 2 Alex Schuilenburg 2003-06-20 16:12:51 UTC
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id=59155


Note You need to log in before you can comment on or make changes to this bug.